std::discrete_distribution< _IntType >(3)

NAME
std::discrete_distribution< _IntType > -

SYNOPSIS

Detailed Description

  template<typename _IntType = int>class std::discrete_distribution< _IntType >
A discrete_distribution random number distribution. The formula for the discrete probability mass function is

Definition at line 5253 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.